<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>


    <link rel="stylesheet" href="./index.css">
    
   
	<title>CAPSTONE PROJECT</title>
</head>
<body>


<nav class="navbar navbar-expand-lg navbar-light bg-light p-2 font-weight-bold fixed-top">
    <a class="navbar-brand p-2" href="#">Virgo</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation" >
    <span class="navbar-toggler-icon"></span>
  </button>

<div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav ml-auto">

      <li class="nav-item active px-2">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>

      <li class="nav-item px-2">
        <a class="nav-link" href="#about_me">About Me </a>
      </li>

      <li class="nav-item px-2">
        <a class="nav-link" href="#project_me">Project</a>
      </li>

      <li class="nav-item px-2">
        <a class="nav-link" href="#contact_me">Contact</a>
      </li>

      </ul>
  </div>
</nav>


<section class="vh-100 d-flex align-items-center imahe_1">
  <div class="container">
    <div class="row">
      <div class="col-md-6 mx-auto text-center ">
        <h1 id="intro">Hi, Im Virgo! I design and Build Web Applications</h1>
        <p>asdasdasdasd</p>
      </div>
    </div>
  </div>
</section>


<!-- About Me -->
<section id="about_me" class="vh-100 d-flex align-items-center text-dark justify-content-center mb-5 ">
  
<div class="container-fluid mt-5 mb-3 ">
    <div class="row bg-secondary">

          <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-xs-0 order-sm-0 order-md-1 order-lg-1 imahe_2">
                  
            </div>

            <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-xs-1 order-sm-1 order-md-0 order-lg-0"> 

                    <div class=" text-light">
                            <h5 class="text-center font-weight-bold mt-3">About Me</h5>
                            <p class="text-justify"> I was born at Philippines and studied at State University. I am physically active person who loves sport and who loves also to be alone and do my personal chore who loves love to read about everything that caught my interest with. I managed my business for several years which mainly focus on interacting costumer in regards with technical needs and online services, I also worked with a corporate company as a data analyst which mainly focus on processing files and documents for logistics purposes. 

                            In todays era, one of the biggest industry in the world is internet. Everyone used internet in our daily lives. thus includes online transaction, buying, selling everything that goes to internet. And I love the fact everyone is into it when it comes to business. I am specialize with data networking specifically unto logistics company. 

                            One of the main job I love the most is to dig into costumer problem and solve them with modern technology, thus making every transaction smooth, and to accomplished this task I focus on delivering key outcomes and most of all I am quickly to adapt to new things. 

                            I educating my self to be refine and drive myself to be a better person. I am hungry to new learning I never stop learning to all things I've encountered. I also focus on making high quality decisions considering as a team player.</p>
                    </div>
            </div>                      
       
    </div>
</div>



</section >
<!-- Projects -->
 
<section id="project_me"  >
  <div class="container-fluid mt-5 ">
    <div class="row bg_background3 text-light p-5">
      
            <h2 class="font-weight-bold m-3 justify-content-center text-center">My Projects</h2>    
              <div class="d-lg-flex justify-content-center p-md-5">
            
                        <!-- HTML Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img src="./images/html.jpg" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">HTML</h5>
                                <h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
                                <p class="card-text text-justify">
                                    Hello! My name is Virgo and I am a web developer. I learned HTML (Hypertext Markup Language) by taking an online course on web development. The course covered the basics of HTML, such as structuring a web page using elements such as <html>, <head>, <body>, and more. I also learned about styling web pages using CSS (Cascading Style Sheets) and adding interactivity using JavaScript. After completing the course, I practiced building web pages on my own and continued to learn more advanced techniques through online resources and experimenting with different design approaches. Today, I am confident in my ability to create functional and visually appealing websites using HTML and other web development technologies.
                                </p>
                                  <div class="form-group col-md-12 d-flex justify-content-center align-items-center">
                                    <button type="button" class="btn btn-light btn-block col-5 " data-toggle="modal" data-target="#project_0">See the project</button>
                                </div>
                            </div>
                        </div>
                        <!-- HTML Card End -->

                        <!-- CSS Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
                            <div class="card-body">
                                <img src="./images/csslog.png" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">CSS</h5>
                                <h6 class="card-subtitle text-muted mb-2">Rapid Prototyping</h6>
                                <p class="card-text text-justify">
                                    Hi there! My name is Virgo, and I'm a front-end developer. I learned CSS (Cascading Style Sheets) through a combination of online resources and hands-on experience. I started by taking an online course that covered the basics of CSS, including how to add styles to HTML elements, how to work with selectors, and how to create layouts using CSS properties such as display and position. From there, I practiced building simple web pages and experimented with different design approaches to get a better understanding of how CSS works in practice. I also learned about advanced CSS techniques such as responsive design, flexbox, and grid systems by working on more complex projects and exploring online resources such as documentation and tutorials. Today, I feel confident in my ability to create visually appealing and responsive designs using CSS, and I continue to learn new techniques to improve my skills as a front-end developer.
                                </p>
                               
                                <div class="form-group col-md-12 d-flex justify-content-center align-items-center">
                                    <button type="button" class="btn btn-light btn-block col-5 " data-toggle="modal" data-target="#project_1">See the project</button>
                                </div>

                            </div>
                        </div>
                        <!--  CSS Card End -->

                         <!-- Bootstrap Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body ">

                                <img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">Bootstrap</h5>
                                <h6 class="card-subtitle text-muted mb-2">Frontend Basics</h6>
                                <p class="card-text text-justify">
                                    Hi there! My name is Virgo and I'm a front-end developer. I learned Bootstrap by taking an online course that covered the basics of the framework, including how to use its grid system to create responsive layouts, how to incorporate pre-built components such as buttons and forms into web pages, and how to customize the look and feel of Bootstrap using CSS. I also explored the official Bootstrap documentation, which provided a wealth of information on the various components, plugins, and utilities available in the framework. From there, I continued to practice using Bootstrap on various projects, experimenting with different design approaches and customizations to gain a deeper understanding of its capabilities. Today, I am confident in my ability to use Bootstrap to create responsive and visually appealing web designs, and I continue to explore new features and best practices in front-end development.
                                </p>

                                 <div class="form-group col-md-12 d-flex justify-content-center align-items-center">
                                    <button type="button" class="btn btn-light btn-block col-5 " data-toggle="modal" data-target="#project_2">See the project</button>
                                </div>
                             
                            </div>
                        </div>

                        <!--  Bootstrap Card End -->
         </div>             
    </div>
  </div>

</section>


<!-- Modals for Projects-->

<section>
<div class="modal fade" id="project_0" tabindex="-5" role="dialog" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content bg-dark">
      <div class="modal-header">
        <h5 class="modal-title  text-light " id="contactModalLabel">Bootstrap</h5>
        
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./HTMLproj.jpg" class="card-img-top" alt="...">
        <p class="mt-3 text-center text-light ">Here is my first Basic HTML</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>


<div class="modal fade" id="project_1" tabindex="-5" role="dialog" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content bg-secondary">
      <div class="modal-header">
        <h5 class="modal-title  text-light " id="contactModalLabel">Bootstrap</h5>
        
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <div class="modal-body">
        <img src="./CSSproject.jpg" class="card-img-top" alt="...">
        <p class="mt-3 text-center text-light ">Here is my first CSS Project</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>



<div class="modal fade" id="project_2" tabindex="-5" role="dialog" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content bg-primary">
      <div class="modal-header">
        <h5 class="modal-title  text-light " id="contactModalLabel">Bootstrap</h5>
        
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>


      <div class="modal-body">
        <img src="./BS.jpg" class="card-img-top" alt="...">
        <p class="mt-3 text-center text-light ">Here is my first Bootstrap Project</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>

</section>



<section id="contact_me" class="vh-100 d-flex align-items-center text-dark bg_background2">
  <div class="container">
      <div class="row justify-content-center ">
          <div class="col-xl-8 col-lg-8 col-md-8 col-sm-12 bg-secondary rounded p-3 text-light">
            <form>
                      <div class="form-row mt-3">
                        <div class="form-group col-md-12 text-center">
                          <label for="name">Full Name</label>
                          <input type="text" class="form-control" id="name" placeholder="Your Name" required>
                        </div>

                        <div class="form-group col-md-12 text-center">
                          <label for="email">Email Address</label>
                          <input type="email" class="form-control" id="email" placeholder="name@example.com" required>             
                        <div class="form-group col-md-12 text-center mt-3">
                          <label for="message">Message</label>
                          <textarea class="form-control" id="message" rows="5"></textarea>
                        </div>

                        <div class="form-group col-md-12 d-flex justify-content-center align-items-center">
                          <button type="button" class="btn btn-dark btn-block col-5 mt-3" data-toggle="modal" data-target="#modal_contact">Send Message</button>
                        </div>
                      </div>
            </form>
        </div>
    </div> 
  </div>     
</section>

<div class="modal fade" id="modal_contact" tabindex="-5" role="dialog" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="contactModalLabel">Thank you for contacting us</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Message Succesfuly Sent</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>

    </div>
  </div>
</section>





<footer>
<nav class="navbar navbar-expand-lg navbar-light bg-light p-2 font-weight-bold fixed-bottom">

<ul class="navbar-nav">
      <li class="nav-item active px-2">
        <a class="nav-link" href="#">Full Stack Web Developer</a>
      </li>

 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavbot" aria-controls="navbarNavbot" aria-expanded="false" aria-label="Toggle navigation" >
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNavbot">
      <ul class="navbar-nav mr-auto">

      <li class="nav-item px-2">
        <a class="nav-link" href="https://www.facebook.com/profile.php?id=100088189732034" target="_blank">Facebook</a>
      </li>
      <li class="nav-item px-2">
        <a class="nav-link" href="https://www.linkedin.com/in/virgodosal/" target="_blank">LinkedIn</a>
      </li>
      <li class="nav-item px-2">
        <a class="nav-link" href="#">Go Top</a>
      </li>

      </ul>
  </div>
  </nav>
  </footer>



 <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>






  
  
 